<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー登録/入力内容確認</title>
</head>
    <body>
    <h3 font-weight="bold" style="text-align: center" >入力内容確認</h3>
    
<div align="center">
    <form action="登録確認サーブレット" method="post">
    <table>
    <tr>
        <th>名前:</th>
        <td><input type="text" name="user_name"readonly></td>         
    </tr>
    
    <tr>
        <th>ログインID:</th>
        <td><input type="text" name="login_id" readonly></td>
    </tr>
        
     <tr>
        <th>パスワード:</th>
        <td><input type="password" name="password" readonly></td>
     </tr>
    </table>
        <div>
            <p>上記の内容で登録してよろしいでしょうか？</p>
        </div>
    <table>
        <tr>
            <td><button type="submit" name="confirm_button" name="cancel" style="background-color: black; color: white">修正</button></td>
            <td><button type="submit" name="confirm_button" name="regist" style="background-color: black; color: white">登録</button></td>
        </tr>
    </table>
    </form>
</div>
    
</body>


</html>